<?xml version="1.0" encoding="utf-8"?>
<LinearLayout	
     		xmlns:android="http://schemas.android.com/apk/res/android" 
            style ="@style/ll_line_basic"
            android:id="@+id/layout_root" 
            android:background="@color/linen"
            >
            
     		<LinearLayout		     style ="@style/ll_horizontal_height_wrap"   > 
			        <TextView  
		              	style ="@style/text_view_title" 
				       	android:text="@string/share_visible_type" /> 
			        <RadioGroup android:id="@+id/share_rdGroup_type" 
					   style ="@style/radio_grp" 
					    android:layout_width="wrap_content"
					    android:gravity="center_vertical"
					    android:layout_gravity="center_vertical" 
						>
					      <RadioButton
					        android:id="@+id/share_rd_public"
					         style ="@style/radio_btn"  
					        android:checked="true"
					         android:text="@string/act_type_public" />
					      <RadioButton
					        android:id="@+id/share_rd_cycle"
					         style ="@style/radio_btn"  
					        android:text="@string/act_type_cycle" />  
					       <RadioButton
					        android:id="@+id/share_rd_private"
					         style ="@style/radio_btn"  
					        android:text="@string/act_type_private" /> 
					 </RadioGroup>    
									        
		       </LinearLayout>
				  
				<LinearLayout		     style ="@style/ll_horizontal_height_wrap"   > 
			        <TextView  
		              	style ="@style/text_view_title" 
				       	android:text="@string/act_type" /> 
			         <EditText  style ="@style/td_text"
							        android:id="@+id/pic_edit_desc"
							        android:layout_width="match_parent"
							        android:layout_height="50dp"
							        android:layout_marginLeft="7dp" 
							        android:hint="请输入对照片的描述"
							        android:inputType="textMultiLine" 
							        android:gravity="left"
							         android:layout_marginBottom="2dp"
							         android:layout_weight="0" 
							        android:text="" >
					 </EditText>
									        
				  </LinearLayout>				      
			
			 
 </LinearLayout>
  